Last Comment Bug 456266 - (fx35-l10n-tracker) [tracking] Firefox 3.5 l10n release trackers
(fx35-l10n-tracker)
: [tracking] Firefox 3.5 l10n release trackers
Status: RESOLVED FIXED
:
Product: Core Graveyard
Classification: Graveyard
Component: Tracking (show other bugs)
: unspecified
: All All
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
: chris hofmann
:
Mentors:
Depends on: fx35-l10n-fa fx31-l10n-rw fx35-l10n-as fx35-l10n-vi fx31-l10n-ms fx35-l10n-mn fx35-l10n-hr fx35-l10n-bn-BD fx35-l10n-rm
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-21 08:47 PDT by Axel Hecht [:Pike]
Modified: 2016-07-15 12:13 PDT (History)
5 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Axel Hecht [:Pike] 2008-09-21 08:47:01 PDT
This is a meta bug used to track the status of Firefox 3.1 l10n release trackers.
Comment 1 Axel Hecht [:Pike] 2009-03-10 09:46:52 PDT
Morphing this bug over 3.5.
Comment 2 :Ehsan Akhgari 2009-03-19 15:58:10 PDT
Any plans on a tracker for Persian (fa)?
Comment 3 Staś Małolepszy :stas 2009-03-20 01:47:21 PDT
Ehsan: the release tracker bugs are filed for the first release of a locale. This means that all the locales blocking this bug will be released for the first time in 3.5. Consequently, there will be no 3.0.x versions.

For Persian, we still have bug 415597, the Firefox 3 l10n tracker, meaning that Persian is on track for a release on the 3.0.x branch. This doesn't mean there won't be any 3.5 release of Persian, of course. It just means that the first release is targeted on the 3.0.x branch. 

Hence, we don't really need a 3.5 tracker for Persian. That is, unless you'd like to drop 3.0.x and release only on 3.5. In that case we'd morph the fx3 tracker into a fx35 one.

I hope this is clear. Please let me know if you have any comments or questions.
Comment 4 :Ehsan Akhgari 2009-03-20 01:52:48 PDT
Thanks for the explanation, Staś.  Actually we would like to drop the Firefox 3.0.x release, and proceed with 3.5, and so far all of our efforts have been targeted at 3.5 (we released with 3.1 Beta 3 for the first time).  So, I will morph bug 415597 into a fx35 release tracker.  I hope that's OK.  :-)
Comment 5 Axel Hecht [:Pike] 2011-06-28 04:30:24 PDT
We're done with Firefox 3.5, I moved the remaining locales over to block the now version-independent tracker (that used to be 4.0).

Note You need to log in before you can comment on or make changes to this bug.